Comparador de precios Comparador de precios


Actualizar OC 2.2rc2 para PHP 5.4

Primeros Pasos
Reglas del Foro
http://www.comercianos.com/reglas-del-foro-t61.html

Realizad siempre una copia de seguridad antes de realizar modificaciones. Realizad las modificaciones bajo vuestra responsabilidad, comercianos no sera responsable en ningun caso de los errores o perdidas que pudieran producirse.
  • Anuncio
boxbonux

Actualizar OC 2.2rc2 para PHP 5.4

Notapor insyse » Jue Jun 18, 2015 7:59 am

Tengo 3 tiendas 2.2rc2, que funcionan bien en mi VPS con php 5.3, pero este mes van a actualizar por obligacion a PHP 5.4,
No quiero hacer el upgrade de 2.2rc2 a 2.3, pq la persoanlizacion que tengo en mis tiendas es demasiada y seria interminable.

Alguien sabe como actualizar por completo el codigo php que ya no esta disponible en php 5.4? por ejemplo Sesiones y no se que mas pueda haber...
insyse
Novato
 
Mensajes: 6
Registrado: Lun Abr 16, 2012 5:26 pm

Re: Actualizar OC 2.2rc2 para PHP 5.4

Notapor figue » Vie Jun 19, 2015 4:04 pm

Lo mas facil para ti seria contratar un hosting donde te permitan controlar/elegir la version de php que quieres, por ejemplo este:
http://www.nexohosting.es
Yo no tengo nada que ver con él, pero tengo un alojamiento aquí y se que lo tiene.

Por otro lado deberias ir pensando en cambiar de version de oscommerce.
¿cuales son las tiendas que tienes?
figue
Moderador Global
 
Mensajes: 875
Registrado: Mié Feb 09, 2011 8:48 pm
Ubicación: Córdoba

Re: Actualizar OC 2.2rc2 para PHP 5.4

Notapor alexiscruz007 » Lun Nov 07, 2016 8:18 pm

hay un pach super facil si ya te esta funcionando en php 5.3 hecho por el mismo harold
alexiscruz007
Novato
 
Mensajes: 2
Registrado: Mié Feb 03, 2016 11:00 pm


Volver a Dudas sobre Instalación y Configuración

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados

cron